a{
    color:rgb(68, 68, 68);
text-decoration: none;
}
.breadcrumb-item a
{
 color:rgb(68, 68, 68);
 transition: color 1s;
 font-size: 13px;
}
a:hover
{
    color:red;
}
.bg-gray
{
    background-color: #f1f1f1;
}
.form-check-input[type="checkbox"]
{
    border-radius: 0px;
}
.form-check-input:checked[type="checkbox"]
{
    background-color: red;
}
.card-filter
{
   border: 1px solid #e5e5e5;
}
.card-product
{
    border: 0px;
}
.card-product:hover
{
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}
.img-product
{
    transition: transform 0.5s;
}
.img-product:hover
{
    transform: scale(1.05, 1.05);
}
.card-title
{
    font-size: 12px;
}
.btn:focus
{
    box-shadow: unset;
}
.page-item.active .page-link
{
    background-color: yellowgreen;
    border: 1px solid #dee2e6;
}
.page-link
{
    color: black;
}
@media screen and (max-width: 500px) {
.card-body h6
{
	font-size:14px;
}
}
.expandable-text.active {
  height: auto !important;
  padding-bottom: 30px;
}
.expandable-text {
 
    overflow: hidden;
    position: relative;
}
.expandable-text .expandable-text-expand-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    height: 30px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.3)), to(#fff));
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.3), #fff);
    color: #a499ff;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
}
.expandable-text .expandable-text-expand-btn .show-more, .expandable-text .expandable-text-expand-btn .show-less {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}